Subject: Internet Draft Final Submission Cut-off Date Reminder

From: IETF Secretariat <[email-masked]>
Date: Wed, 3 Mar 2010 12:00:02 -0800 (PST)

This is a reminder that the Internet Draft Final Submission Cut-off Date
is approaching.

The Internet Draft final submission (version -01 and up) cut-off is
Monday, March 8, 2010 at 17:00 PST (01:00 Tuesday, March 2 UTC).

All drafts can be uploaded using the ID submission tool located here:
https://datatracker.ietf.org/idst/upload.cgi

Thank you!